[RC5] FATAL: kernel too old

Greg Wooledge greg at wooledge.org
Wed Dec 25 13:30:14 EST 2002


David Overeem (dovereem at columbus.rr.com) wrote:

> "tyler", the web server, was a miserable failure.  The oldest of the 
> set, it has redhat 5.2 with kernel 2.0.36 installed in May of 1998.  On 
> dnetc startup I got:
> 
> FATAL: kernel too old
> Aborted

I can't give you any advice about running dnetc on this system.  But
I'd like to state, just for the record, that 2.0.x IS a supported,
stable kernel series.  (finger @kernel.org and you'll see it.  The
latest 2.0.x kernel is 2.0.39.)

We have Red Hat 5.x systems at work running 2.0.x kernels.  I don't
run dnetc on them, but I'd just like to let you know you're *not*
alone.

-- 
Greg Wooledge                  |   "Truth belongs to everybody."
greg at wooledge.org              |    - The Red Hot Chili Peppers
http://wooledge.org/~greg/     |
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 187 bytes
Desc: not available
Url : http://lists.distributed.net/pipermail/rc5/attachments/20021225/3616b263/attachment-0001.bin


More information about the rc5 mailing list